/* tslint:disable */
/* eslint-disable */
export const memory: WebAssembly.Memory;
export function main(): void;
export function __wbindgen_malloc(a: number, b: number): number;
export function __wbindgen_realloc(a: number, b: number, c: number, d: number): number;
export const __wbindgen_export_2: WebAssembly.Table;
export function wasm_bindgen__convert__closures__invoke1_mut__h761f80db2261695a(a: number, b: number, c: number): void;
export function wasm_bindgen__convert__closures__invoke0_mut__hbe5d14e2e22b28eb(a: number, b: number): void;
export function wasm_bindgen__convert__closures__invoke2_mut__h333a5ce695de4f4b(a: number, b: number, c: number, d: number): void;
export function wasm_bindgen__convert__closures__invoke0_mut__h69a92aefef1d2d58(a: number, b: number): void;
export function wasm_bindgen__convert__closures__invoke0_mut__h44bf917093f5f42c(a: number, b: number): void;
export function wasm_bindgen__convert__closures__invoke1_mut__h03c4a4a2fd872977(a: number, b: number, c: number): void;
export function _dyn_core__ops__function__FnMut__A____Output___R_as_wasm_bindgen__closure__WasmClosure___describe__invoke__hdb365bceaf562271(a: number, b: number, c: number): void;
export function __wbindgen_free(a: number, b: number, c: number): void;
export function __wbindgen_exn_store(a: number): void;
